/*!
Theme Name: Rhythm
Theme URI: https://preview.treethemes.com/rhythm/
Author: Treethemes
Author URI: https://treethemes.com/
Description: Rhythm is a WordPress theme bundled with premium plugins to build a modern and functional website.
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: rhythm
Text Domain: rhythm-child
*/

.font-weight-100{font-weight: 100;}
.font-weight-200{font-weight: 200;}
.font-weight-300{font-weight: 300;}
.font-weight-400{font-weight: 400;}
.font-weight-500{font-weight: 500;}
.font-weight-600{font-weight: 600;}
.font-weight-700{font-weight: 700;}
.font-weight-800{font-weight: 800;}
.font-weight-900{font-weight: 900;}

.family-dosis{font-family: 'Dosis', 'Arial', 'sans-serif';}

.home-title{margin-left: 40px;}
@media only screen and (max-width:768px){
	.home-title{margin-left: 0px;}
}

.text-uppercase{text-transform:uppercase;}

.letter-spacing-3px{
	letter-spacing: 3px;
}

@media only screen and (max-width: 1140px) {
    .navbar-default .navbar-collapse .navbar-nav > li > a {
        padding-right: 5px !important;
        padding-left: 5px !important;
    }
	
	.header-full-width .nav-container{
		padding: 0 15px;
	}
}

.subtitle{
	font-family: 'Dosis', sans-serif;
	color: #006666;
	font-size: 18px;
}

.wpb_single_image.img-quisoc img{
	max-width: 225px;
}

.wpb_single_image.img-45px img{
	max-width: 45px;
	margin: 0 auto;
}

.wpb_single_image.img-home-1 img{
	max-width: 350px;
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .testimonials-style2 .slick-list {
        max-width: 100%;
    }
}

.cky-btn-accept{
	background-color: #006666 !important;
    border-color: #006666 !important;
}

.cky-btn-reject, .cky-btn-customize, .cky-btn-preferences, .cky-btn-reject{
	color: #006666 !important;
    border-color: #006666 !important;
}

.cky-btn-revisit-wrapper{
	background-color: #006666 !important;
}

.navbar-default:not(.rhythm-underlining):not(.hover-line) .navbar-nav > li > a:focus{
	background-color: rgba(0,0,0,.2);
}

.rhythm_original_style .vc_btn3.vc_btn3-size-sm:focus{
	background-color: #fff;
	opacity: 1 !important;
}